Bug 544196 - No menu in Nexuiz, please update!
Summary: No menu in Nexuiz, please update!
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nexuiz
Version: 12
Hardware: i686
OS: Linux
low
high
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL: http://www.alientrap.org/nexuiz/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-04 07:02 UTC by George
Modified: 2010-05-10 16:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-10 16:57:46 UTC


Attachments (Terms of Use)

Description George 2009-12-04 07:02:09 UTC
Description of problem: The in game menu doesn't work anymore because it was changed in version 2.5.2, please update.

Comment 1 Fedora Update System 2009-12-04 17:37:39 UTC
nexuiz-data-2.5.2-1.fc12,nexuiz-2.5.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/nexuiz-data-2.5.2-1.fc12,nexuiz-2.5.2-1.fc12

Comment 2 George 2009-12-04 18:17:09 UTC
Thank you , that should fix the problem.

Comment 3 Fedora Update System 2009-12-07 07:28:20 UTC
nexuiz-data-2.5.2-1.fc12, nexuiz-2.5.2-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nexuiz-data nexuiz'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12792

Comment 4 Gwyn Ciesla 2010-05-10 16:57:46 UTC
Pushed to stable in December.


Note You need to log in before you can comment on or make changes to this bug.